



/*-- properties --*/
h3.agile-tittle.two {
    color: #fff;
}
.team-grid-text-agile{
    padding:6em 5em 5em 5em;
}
.team-grid {
    text-align: center;
}
.team-grid img {
    width: 100%;
}
.team-img {
    position: relative;
}
.team-img:hover .overlay {
    /*cursor: pointer;*/
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateY(0deg) scale(1,1);
    -moz-transform: rotateY(0deg) scale(1,1);
    -ms-transform: rotateY(0deg) scale(1,1);
    -o-transform: rotateY(0deg) scale(1,1);
    transform: rotateY(0deg) scale(1,1);
}
.team-img .overlay {
   padding: 4em 0.5em;
    line-height: 24px;
}
.overlay {
    background:rgba(0, 0, 0, 0.45);
    text-align: center;
    position: absolute;
    left: 20px;
    top: 22px;
    width: 90%;
    height: 85%;
    color: #fff;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 450ms ease-out 0s;
    -moz-transition: all 450ms ease-out 0s;
    -o-transition: all 450ms ease-out 0s;
    transition: all 450ms ease-out 0s;
    -webkit-transform: rotateY(180deg) scale(0.5,0.5);
    -moz-transform: rotateY(180deg) scale(0.5,0.5);
    -ms-transform: rotateY(180deg) scale(0.5,0.5);
    -o-transform: rotateY(180deg) scale(0.5,0.5);
    transform: rotateY(180deg) scale(0.5,0.5);
}
.team-grid {
    text-align: center;
    padding: 0 1em;
}
.agile-team-grids {
    padding: 0;
}
.prop-info-w3ls {
    background: rgb(114, 199, 240);
    padding: 10px;
}
.both-w3-agileits {
    width: 33%;
    float: left;
}
.both-w3-agileits p {
    color: #eee;
}
.both-w3-agileits i {
    color: #fff;
	margin-right:5px;
}
.prop-btm-w3ls h4 {
    color: #000;
    text-transform: capitalize;
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center;
    width: 100%;
}
.prop-btm-w3ls h4 span {
	line-height:2em;
    color: #00aeef;
    font-size: 23px;
}
.prop-btm-w3ls {
    text-align: left;
    margin-top: 0.5em;
}
.prop-btm-w3ls p {
    color: #333;
    font-size: 17px;
    letter-spacing: 0.7px;
    margin: 10px 0 0 20px;
}
.prop-btm-w3ls p i {
    display: inline-block!important;
	margin-right:10px;
	color:#777!important;
}
.team-img a {
    text-decoration: none;
    color: #fff;
    text-transform: capitalize;
    padding: 4px 25px;
    background: rgb(114, 199, 240);
    font-size: 15px;
    display: inline-block;
    margin-top: 2em;
	outline: none;
}
.w3-property-grid2 {
    margin-top: 3em;
}





/*--modal--*/
.ins-details {
    background-color: #fff;
     padding: 0 2em; 
}

h4.modal-title {
    font-size: 35px;
    color: #000;
    text-align: center;
}
.modal.in .modal-dialog {
    background-color: #fff;
}
/*-- //model --*/ 

/*-- /blog model --*/ 
.modal-md {
    margin: 3em auto 0;
    width: 600px;
}
/*-- //blog model --*/  
/*-- property-details --*/
.agileits-property-details {
	padding: 60px 0;
}
.instrument {
    padding: 70px 0;
}
.ins-name {
	margin:0px 0 15px 0;
}
.ins-name h3 {
    font-size: 25px;
    color:#00afff;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.ins-name h6 {
	text-align:right;
    font-size: 30px;
    font-weight: 800;
	color:#0D3E6F;
}
.ins-name p {
    font-size: 14.5px;
    line-height: 28px;
    color: #A2A1A2;
    font-weight: 300;
    margin: 20px 0 20px;
}



.item_cat {
    text-align:center;
    font-size: 1.1em;
    color:#008EC9;
    letter-spacing: 3px;
    margin-right: 5%;
    font-weight: 400;
  
}
.item_numero {
    font-size: 1.1em;
    text-align:center;
    color:#0D3E6F;
	font-weight: 600;
    letter-spacing: 2px;
   
}

.item_precio {
	margin-top:0.8em;
    font-size: 2.1em;
    text-align:center;
    color:#0D3E6F;
	font-weight: 600;
    letter-spacing: 2px;
   
}



.span1 {
    margin: 18px 0;
    padding: 10px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.span4 {
    border-bottom: 1px solid #Eee;
    padding-bottom: 18px;
}
.ins-image {
    margin-top: 30px;
}
.ins-image img {
    width: 100%;
    border: 1px solid #eee;
    padding: 6px;
}
/*-- //property-details --*/

/*--//modal--*/




/*-- //properties --*/

